/* Callback */
.callback-section {

}

.callback {
	max-width: 846px;
	margin: 0 auto;
	text-align: center;
	background-image: linear-gradient(135deg, #131314 12.50%, #ffffff 12.50%, #ffffff 25%, #E24D2D 25%, #E24D2D 37.50%, #ffffff 37.50%, #ffffff 50%, #131314 50%, #131314 62.50%, #ffffff 62.50%, #ffffff 75%, #E24D2D 75%, #E24D2D 87.50%, #ffffff 87.50%, #ffffff 100%);
	background-size: 74px 74px;
	padding: 10px;
	box-shadow: var(--box-shadow);
}

.callback__inner {
	background: var(--light-blue-bg);
	padding: 60px 98px 53px;
}

.callback__header {
	margin-bottom: 50px;
}

.callback__header h2 {
	margin-bottom: 11px;
}

.callback__header p {
	font-size: 16px;
	font-weight: bold;
}

.callback__content {

}

.callback__footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	column-gap: 20px;
}

.callback__footer .form-check,
.callback__footer .form-btn-group {
	margin: 0;
}

.callback__btn {
	min-width: 150px;
}

@media (min-width: 1200px) {
	.callback__header h2 {
		font-size: 26px;
	}
}

@media (max-width: 1199.98px) {
	.callback__header p {
		font-size: 14px;
	}
}

@media (max-width: 767.98px) {
	.callback__inner {
		padding-left: 50px;
		padding-right: 50px;
	}
	
	.callback__footer {
		flex-direction: column;
		row-gap: 20px;
	}
}

@media (max-width: 575.98px) {
	.callback {
		padding: 10px;
	}

	.callback__inner {
		padding: 36px 20px;
	}
}
/* ! Callback */